package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tlogload;
import com.qsoft.rs.sincoar.dto.TlogloadDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TlogloadMapper {

    TlogloadMapper INSTANCE = Mappers.getMapper(TlogloadMapper.class);

    Tlogload getEntidad(TlogloadDTO tlogload);

    TlogloadDTO getDto(Tlogload tlogload);

}